Subject: Re: DHCP Load balancing draft addition

From: Ted Lemon <[email-masked]>
Date: Sat, 26 Feb 2000 21:35:40 -0700

> The advantage to having the server "store" information is that it is
> potentially more accurate.

Do we care?   When do you need precision here?   It seems to me like
mostly you need to answer the question "is this a retry?".   The
language does a good job of providing that capability, and minimizes
the likelihood that the implementor of an RFC-conformant *client*
will be surprised by the behaviour of a DHCP server.   I think this is
much more important than the potential for being more accurate, which
I am not sure I agree exists anyway.

			       _MelloN_